program HeapQ;
//*******************************************************
// Example program demonstrating heap-based priority
// queues.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  HeapQF in 'HeapQF.pas' {HeapQForm},
  HeapQC in 'HeapQC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(THeapQForm, HeapQForm);
  Application.Run;
end.
